Bug 436198 - upgrade request to stable version 1.0.8
upgrade request to stable version 1.0.8
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: fluidsynth (Show other bugs)
8
All Linux
medium Severity low
: ---
: ---
Assigned To: Anthony Green
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-05 15:58 EST by Fernando Lopez-Lezcano
Modified: 2008-07-26 02:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-11 09:52:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fernando Lopez-Lezcano 2008-03-05 15:58:09 EST
Description of problem:
Upgrade request, bug fixes in new upstream version.

Version-Release number of selected component (if applicable):
1.0.7

Additional info:

Stable version 1.0.8 is available, fixes some standing bugs. 
http://fluidsynth.resonance.org/trac

For example:
http://fluidsynth.resonance.org/trac/ticket/5

Tomas Nykung <tomas2@multi.fi> wrote:
"This new version fixes a looping bug that at least us jOrgan users
are badly bitten by, when using some (mostly soundfonts using real
samples) pipe organ soundfonts."
Comment 1 Anthony Green 2008-07-11 09:52:36 EDT
Fixed in rawhide.  Will pushing it into F9 and F8 cause problems?
Comment 2 Fedora Update System 2008-07-11 19:09:44 EDT
fluidsynth-1.0.8-1.fc8 has been submitted as an update for Fedora 8
Comment 3 Fedora Update System 2008-07-11 19:09:53 EDT
fluidsynth-1.0.8-1.fc9 has been submitted as an update for Fedora 9
Comment 4 Fedora Update System 2008-07-15 08:14:19 EDT
fluidsynth-1.0.8-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2008-07-15 08:15:10 EDT
fluidsynth-1.0.8-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2008-07-26 02:03:48 EDT
fluidsynth-1.0.8-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.